// Random verse scripting for randomness

function Random_Verse()
{
		var verses = new Array();
		var rand_num = Math.round( Math.random() * 100 );
		
		//~VERSES~
		verses[ 0 ] = "<i>\"For God so loved the world, that He gave His only begotten Son.\"</i> John 3:16";
		verses[ 1 ] = "<i>\"There is no one righteous, no not one.\"</i> Romans 3:10";
		verses[ 2 ] = "<i>\"For by grace you have been saved.\"</i> Eph. 2:8";
		//~ENDVERSES~
		
		rand_num = rand_num % (verses.length);

		document.write( verses[ rand_num ] );
}
                                                            
